



asc2map
IF %ERRORLEVEL% NEQ 0 exit /B 1
col2map
IF %ERRORLEVEL% NEQ 0 exit /B 1
legend
IF %ERRORLEVEL% NEQ 0 exit /B 1
map2asc
IF %ERRORLEVEL% NEQ 0 exit /B 1
map2col
IF %ERRORLEVEL% NEQ 0 exit /B 1
mapattr
IF %ERRORLEVEL% NEQ 0 exit /B 1
oldcalc
IF %ERRORLEVEL% NEQ 0 exit /B 1
pcrcalc
IF %ERRORLEVEL% NEQ 0 exit /B 1
resample
IF %ERRORLEVEL% NEQ 0 exit /B 1
table
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
